<!DOCTYPE html>
<html>

<head>
    <title>D3 Bubble Chart</title>
    <script src="https://d3js.org/d3.v7.min.js"></script>
    <script src="{{ url_for('static', filename='js/script.js') }}"></script>
    <link rel="stylesheet" type="text/css" href="../static/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>
    <div class="chart-container">
        <div class="title-container">
            <h1 class="chart-title" id="chartTitle"></h1>
        </div>
        <!-- Add the button element -->
        <div class="zoom-buttons">

        </div>
        <div id="chart-div">
            <svg id="chart"></svg> <!-- Place the SVG element representing the chart -->
        </div>

    </div>
</body>

</html>